<?php
error_reporting(E_ALL);
ini_set('display_errors', 1);

require_once('config.php');

require_once('students.php');
// Create an instance of the student class
$studentObj = new Student($conn);

$students = $studentObj->getAllStudents();
echo "here is me"; exit;
echo json_encode($students);

// $s3->getObjectUrl($config['s3']['bucket'], "uploads/clients/HRORBN/applicants_images/ND_FB_22_31062.jpg");